@charset "utf-8";
/* CSS Document */

body {
margin:0;
padding:0;
background: #03121d url(images/bg.jpg) top center no-repeat;
}
/**** Content Elements ****/

p, td, span, li, td, table, form , a{
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
text-align:justify;
}
h1 {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size:22px;
font-weight:normal;
}
h2 {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:normal;
}
h3, h4, h5 {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:normal;
}
.clearing {
clear:both;
}
/*** Wrapper Elements ***/

#wrapper {
margin:0 auto;
width:980px;
}
#wrapper_float {
width:980px;
float:left;
display:inline;
}



/***** Header Elements *****/
#header {
width:980px;
height:120px;
background: url(images/bg_header.jpg) no-repeat;
float:left;
display:inline;
}
#logo {
float:left;
display:inline;
}
#logo img {
margin-top:25px;
margin-left:20px;
}
#top_right {
float:right;
display:inline;
margin-right:30px;
text-align:right;
}
#top_right h1 {
font-family: Tahoma, arial, helvetica, sans-serif;
font-weight:normal;
font-size:22px;
color:#fff;
line-height:26px;
margin:0;
padding:0;
}
#top_right h1 span {
color:#81c9ef;
font-family: Tahoma, arial, helvetica, sans-serif;
font-weight:normal;
font-size:22px;
}
#top_right h3 {
color:#058ed7;
font-family: Tahoma, arial, helvetica, sans-serif;
font-weight:normal;
font-size:18px;
}

/***** Navigation Elements *****/

#nav {
height:60px;
width:980px;
margin:0 auto;
}
ul#topnav {
	margin: 0; padding: 0;
	float:left;
	width: 980px;
	list-style: none;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}
ul#topnav li a {
	float: left; 
	text-indent: -9999px;
	height: 60px;
}
ul#topnav li:hover a, ul#topnav li a:hover {
 background-position: left bottom; 
 }
ul#topnav a.home {
	background: url(images/home.jpg) no-repeat;
	width: 136px; 
}
ul#topnav a.carpet {
	background: url(images/carpet.jpg) no-repeat;
	width: 219px; 
}
ul#topnav a.upholst {
	background: url(images/upholstery.jpg) no-repeat;
	width: 261px; 
}
ul#topnav a.testi {
	background: url(images/testimonials.jpg) no-repeat;
	width: 189px; 
}
ul#topnav a.contact {
	background: url(images/contact.jpg) no-repeat;
	width: 175px; 
}


/****  Slider *****/

h3 {
margin: 0;	
padding: 7px 0 0 0;
font-size: 18px;
text-transform: uppercase;
font-weight:bold;
}
div#feature_list {
width: 980px;
height: 340px;
overflow: hidden;
position: relative;
background:#fff;
}
div#feature_list ul {
position: absolute;
top: 0;
list-style: none;	
padding: 0;
margin: 0;
}
ul#tabs {
left: 0;
z-index: 2;
width: 360px;
}
ul#tabs li {
font-size: 12px;
font-family: Tahoma, Arial;
}
ul#tabs li img {
padding: 5px;
border: none;
float: left;
margin: 10px 10px 0 0;
}
ul#tabs li a {
color: #222;
text-decoration: none;	
display: block;
padding: 10px;
height: 94px;
outline: none;
}
ul#tabs li a:hover {
text-decoration: none;
}
ul#tabs li a.current {
background:  url(images/bg_tabs.png);
color: #FFF;
}
ul#tabs li a.current:hover {
text-decoration: none;
cursor: default;
}
ul#output {
right: 0;
width: 663px;
height: 340px;
position: relative;
}
ul#output li {
position: absolute;
width: 663px;
height: 340px;
}
ul#output li a {
position: absolute;
bottom: 10px;
right: 10px;
padding: 8px 12px;
text-decoration: none;
font-size: 11px;
color: #FFF;
background: #000;
-moz-border-radius: 5px;
}
ul#output li a:hover {
background: #D33431;
}

/***** Content Elements *****/

#uber_content_wrapper {
width:980px;
background: #fff url(images/bg_content.jpg) no-repeat;
float:left;
display:inline;
}
#content_wrapper {
width:980px;
float:left;
display:inline;
}
#content {

width:930px;
margin-left:25px;
margin-top:50px;
color:#226697;
}
#left_col {
width:600px;
margin-left:20px;
margin-right:10px;
float:left;
display:inline;
margin-top:12px;
}
#right_col {
width:320px;
margin-left:10px;
margin-right:20px;
float:left;
display:inline;
}
/***** Boxes ******/

#box_wrapper {
width:980px;
float:left;
display:inline;
float:left;
display:inline;
}
#box1 {
width:310px;
margin-left:12px;
margin-right:6px;
float:left;
display:inline;
}
#box2 {
width:310px;
margin-left:6px;
margin-right:6px;
float:left;
display:inline;
}
#box3 {
width:310px;
margin-left:6px;
margin-right:12px;
float:left;
display:inline;
}
#box_text {
width:300px;
margin:0px;
padding:0px;
}

#box_wrapper h2, #box2 h2 {
font-weight:bold;
font-size:28px;
line-height:30px;
color:#0c2c44;
margin:0px;
margin-top:25px;
text-transform:uppercase;
font-family:verdana, tahoma, trebuchet ms, arial, helvetica, sans-serif;

}
#box_wrapper h3, #box2 h3 {
font-weight:bold;
font-size:18px;
line-height:22px;
color:#226697;
text-transform:uppercase;
margin:0;
margin-bottom:25px;
font-family:verdana, tahoma, trebuchet ms, arial, helvetica, sans-serif;
}
#box_wrapper p, #box2 p {
font-weight:bold;
font-size:12px;
line-height:18px;
color:#0c2c44;
font-family:verdana, tahoma, trebuchet ms, arial, helvetica, sans-serif;
}
#box_wrapper p span, #box2 p span {
font-weight:normal;
font-size:12px;
line-height:18px;
color:#058ed7;
font-family:verdana, tahoma, trebuchet ms, arial, helvetica, sans-serif;
}


/**** Footer Elements ******/

#footer {
width:949px;
margin-left:15px;
background: url(images/bg_footer.png) no-repeat;
height:160px;
float:left;
display:inline;
}
#footer_text {
float:left;
display:inline;
margin-left:260px;
margin-top:40px;
}
#footer_text h1 {
font-family: Tahoma, arial, helvetica, sans-serif;
font-weight:normal;
font-size:30px;
line-height:50px;
margin:0;
padding:0;
color:#0c2c44;
}
#footer_text h1 span {
color:#058ed7;
font-family:Tahoma, arial, helvetica, sans-serif;
font-weight:normal;
font-size:30px;
line-height:32px;
margin:0;
padding:0;
}
#footer_text h2 {
font-family:Tahoma, arial, helvetica, sans-serif;
font-weight:normal;
font-size:28px;
line-height:28px;
margin:0;
padding:0;
color:#226697;
}
#footer_text h3 {
font-family:Tahoma, arial, helvetica, sans-serif;
font-weight:normal;
font-size:22px;
line-height:28px;
margin:0;
padding:0;
color:#0c2c44;
}

#footer_links {
float:left;
display:inline;
width:949px;
margin-left:15px;
margin-top:15px;
}

#footer_links a, #footer_links {
color:#0c2c44;
text-decoration:none;
font-size:12px;
font-family:tahoma, arial, helvetica, sans-serif;
text-transform:uppercase;
font-weight:bold;
}
#footer_links a:active, #footer_links a:current {
color:#2058ed7;
}
#footer_links a:hover {
text-decoration:underline;
}


/**
#footer_wrapper {
width:980px;
height:140px;
background:#0c2c44;
color:#fff;
}
#footer_wrapper a {
color:#fff;
text-decoration:none;
}
#footer_wrapper a:hover {
text-decoration:underline;
}
#footer_left {
float:left;
display:inline;
width:310px;
margin-left:14px;
margin-right:7px;
}
#footer_left_left {
float:left;
display:inline;
width:150px;
}
#footer_left_right {
float:left;
display:inline;
width:150px;
}
#footer_mid {
float:left;
display:inline;
width:290px;
margin-left:7px;
margin-right:7px;
}
#footer_right {
float:left;
display:inline;
width:310px;
margin-left:7px;
margin-right:14px;
}
#footer_right  img {
margin-top:12px;
}
**/